src-git-full base https://git.openwrt.org/openwrt/openwrt.git^2b0cce92ae3cd58a96c407d1908693deec6fdf6b
src-git packages https://git.openwrt.org/feed/packages.git^f1bf549d23bf1057c1af20c437b2d0c3c3beee66
src-git luci https://git.openwrt.org/project/luci.git^cbd9ade6e696f63f66f7292fe7164d8451732d83
src-git routing https://git.openwrt.org/feed/routing.git^c9b636698881059a3c981032770968f5a98ff201
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
